## rust-tesseract-plumbing 0.7.1

=== debian/changelog ===
rust-tesseract-plumbing (0.7.1-3) unstable; urgency=medium

  * tighten autopkgtests
  * stop superfluously provide
    virtual un- or zero-versioned feature packages
  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Feb 2023 10:50:22 +0100

rust-tesseract-plumbing (0.7.1-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Nov 2022 23:21:21 +0100

rust-tesseract-plumbing (0.7.1-1) unstable; urgency=low

  * initial release;
    closes: Bug#1023052

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Oct 2022 20:51:57 +0200
