=== debian/control ===
Source: rust-tesseract-plumbing
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-image-0.24+default-dev <!nocheck>,
 librust-leptonica-plumbing-0.6+default-dev <!nocheck>,
 librust-tesseract-sys-0.5+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 libstring-shellquote-perl,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-tesseract-plumbing.git
Vcs-Browser: https://salsa.debian.org/debian/rust-tesseract-plumbing
Homepage: https://github.com/ccouzens/tesseract-plumbing
Rules-Requires-Root: no

Package: librust-tesseract-plumbing-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-leptonica-plumbing-0.6+default-dev,
 librust-tesseract-sys-0.5+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-tesseract-plumbing-0-dev (= ${binary:Version}),
 librust-tesseract-plumbing-0.7+default-dev (= ${binary:Version}),
 librust-tesseract-plumbing-0.7-dev (= ${binary:Version}),
 librust-tesseract-plumbing-0.7.1-dev (= ${binary:Version}),
Description: safe wrapper of tesseract-sys - Rust source code
 Tesseract-plumbing exposes a safe version of the tesseract-sys api,
 to access the C API of tesseract in a safe manner.
 .
 This package contains the source
 for the Rust tesseract-plumbing crate,
 packaged for use with cargo and dh-cargo.
