=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-plumbing 0.7.1
 --all-targets --all-features
Features: test-name=rust-tesseract-plumbing-0.7:@
Depends:
 dh-cargo (>= 18),
 librust-image-0.24+default-dev,
 librust-tesseract-plumbing-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-plumbing 0.7.1
 --all-targets --no-default-features
Features: test-name=rust-tesseract-plumbing-0.7:
Depends:
 dh-cargo (>= 18),
 librust-image-0.24+default-dev,
 librust-tesseract-plumbing-0.7-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test tesseract-plumbing 0.7.1
 --all-targets
Features: test-name=rust-tesseract-plumbing-0.7:
Depends:
 dh-cargo (>= 18),
 librust-image-0.24+default-dev,
 librust-tesseract-plumbing-0.7+default-dev,
Restrictions: allow-stderr
