## rust-tesseract-plumbing 0.11.0

=== debian/changelog ===
rust-tesseract-plumbing (0.11.0-7) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file:
    + improve filename and upstream version mangling
    + use Github API
    + drop unused repack suffix
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Feb 2025 00:54:23 +0100

rust-tesseract-plumbing (0.11.0-6) unstable; urgency=medium

  * update and unfuzz patches
  * tighten build- and autopkgtest-dependencies for crate image
  * simplify autopkgtest annotation

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Nov 2024 20:15:26 +0100

rust-tesseract-plumbing (0.11.0-5) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * update patch 1001 to accept newer branch of crate image;
    relax build- and autopkgtest-dependencies for crate image;
    closes: bug#1086990, thanks to Matthias Geiger
  * stop superfluously provide zero-versioned package
  * check single-feature autopkgtest tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Nov 2024 22:55:49 +0100

rust-tesseract-plumbing (0.11.0-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 18:23:01 +0200

rust-tesseract-plumbing (0.11.0-3) unstable; urgency=medium

  * tighten (build-)dependency for crate tesseract-sys

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 17:05:32 +0200

rust-tesseract-plumbing (0.11.0-2) unstable; urgency=medium

  * update DEP-3 headers
  * add patch 1001_tesseract-sys
    to accept newer branch of crate tesseract-sys
  * update dh-cargo fork
  * update copyright info: update coverage
  * relax to build- and autopkgtest-depend unversioned
   when version is satisfied in Debian stable
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Jun 2024 15:27:04 +0200

rust-tesseract-plumbing (0.11.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * renumber patch 2001 -> 1001;
    update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1049122, thanks to Lucas Nussbaum
  * bump project version in virtual packages and autopkgtests
  * provide virtual package for and autopkgtest feature tesseract_5_2
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Aug 2023 11:07:03 +0200

rust-tesseract-plumbing (0.10.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * tighten (build-)dependency on crate for leptonica-plumbing

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 16 May 2023 06:38:16 +0200
