=== debian/control ===
Source: rust-tesseract-plumbing
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-image-0.25+default-dev,
 librust-leptonica-plumbing-1+default-dev,
 librust-tesseract-sys-0.6+default-dev,
 librust-thiserror-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-tesseract-plumbing.git
Vcs-Browser: https://salsa.debian.org/debian/rust-tesseract-plumbing
Homepage: https://github.com/ccouzens/tesseract-plumbing
Rules-Requires-Root: no

Package: librust-tesseract-plumbing-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-leptonica-plumbing-1+default-dev,
 librust-tesseract-sys-0.6+default-dev,
 librust-thiserror-1+default-dev,
 ${misc:Depends},
Provides:
 librust-tesseract-plumbing-0.11+default-dev (= ${binary:Version}),
 librust-tesseract-plumbing-0.11+tesseract-5-2-dev (= ${binary:Version}),
 librust-tesseract-plumbing-0.11-dev (= ${binary:Version}),
 librust-tesseract-plumbing-0.11.0-dev (= ${binary:Version}),
Description: safe wrapper of tesseract-sys - Rust source code
 Tesseract-plumbing exposes a safe version of the tesseract-sys api,
 to access the C API of tesseract in a safe manner.
 .
 This package contains the source
 for the Rust tesseract-plumbing crate,
 for use with cargo.
