=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
 --all-targets --all-features
Features:
 test-name=rust-tesseract-plumbing:@,
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-tesseract-plumbing-0.11-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
 --all-targets --no-default-features
Features:
 test-name=rust-tesseract-plumbing:,
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-tesseract-plumbing-0.11-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
 --all-targets
Features:
 test-name=rust-tesseract-plumbing:default,
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-tesseract-plumbing-0.11+default-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
 --all-targets --no-default-features --features tesseract_5_2
Features:
 test-name=rust-tesseract-plumbing:tesseract_5_2,
Depends:
 dh-rust,
 librust-image-0.25+default-dev,
 librust-tesseract-plumbing-0.11+tesseract-5-2-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
