## rust-tesseract-plumbing 0.11.1

=== debian/changelog ===
rust-tesseract-plumbing (0.11.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches cherry-picked upstream, now applied
  * declare compliance with Debian Policy 4.7.2
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 01 Mar 2025 08:53:53 +0100
