=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-tesseract-sys-0.6+default-dev,
  librust-thiserror-1+default-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-tesseract-plumbing.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-tesseract-plumbing
 Homepage: https://github.com/ccouzens/tesseract-plumbing
@@ -27,7 +27,7 @@
  librust-tesseract-plumbing-0.11+default-dev (= ${binary:Version}),
  librust-tesseract-plumbing-0.11+tesseract-5-2-dev (= ${binary:Version}),
  librust-tesseract-plumbing-0.11-dev (= ${binary:Version}),
- librust-tesseract-plumbing-0.11.0-dev (= ${binary:Version}),
+ librust-tesseract-plumbing-0.11.1-dev (= ${binary:Version}),
 Description: safe wrapper of tesseract-sys - Rust source code
  Tesseract-plumbing exposes a safe version of the tesseract-sys api,
  to access the C API of tesseract in a safe manner.
