=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.1
  --all-targets --all-features
 Features:
  test-name=rust-tesseract-plumbing:@,
@@ -11,7 +11,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.1
  --all-targets --no-default-features
 Features:
  test-name=rust-tesseract-plumbing:,
@@ -22,7 +22,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.1
  --all-targets
 Features:
  test-name=rust-tesseract-plumbing:default,
@@ -33,7 +33,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test tesseract-plumbing 0.11.1
  --all-targets --no-default-features --features tesseract_5_2
 Features:
  test-name=rust-tesseract-plumbing:tesseract_5_2,
